GM_download Polyfill !Not Working!

A polyfill to make your userscript supports GM_download

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/21234-gm-download-polyfill-not-working/code/GM_download%20Polyfill%20!Not%20Working!.js?version=135573

Author
Megabyte
Version
0.1
Created
2016-07-08
Updated
2016-07-08
License
N/A